/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;
import org.zkoss.util.resource.Labels;

/**
 *
 * @author Desenvolvimento
 */
public class ItemMenuSeguroKm extends DefaultItemMenuSistema {

    public ItemMenuSeguroKm() {
        super("busquedaSeguroKmController.window.title");
    }

    @Override
    public String getClaveMenu() {
        return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.SEGUROKM";
    }

    @Override
    public void ejecutar() {
        PantallaUtileria.openWindow("/gui/tarifas/busquedaSeguroKm.zul",
                Labels.getLabel("busquedaSeguroKmController.window.title"), getArgs() ,desktop);

    }
}
